/*

Theme Name: Custom IlanaMercer

Version: 1.0

Description: A custom child theme for IlanaMercer based off of the Twenty Twelve theme.  ~ Do not delete the 2012 theme, this theme requires it ~

Template: twentytwelve

Author: 

*/
@import url("../twentytwelve/style.css");
footer.entry-meta {
	display: none;
}

body.page-id-1566 .site, body.page-id-1584 .site {
	background: -moz-linear-gradient(top,  rgba(185,166,151,1) 0%, rgba(194,177,164,0) 400px, rgba(255,255,255,0) 400px);
	background: -webkit-linear-gradient(top,  rgba(185,166,151,1) 0%,rgba(194,177,164,0) 400px,rgba(255,255,255,0) 400px);
	background: linear-gradient(to bottom,  rgba(185,166,151,1) 0%,rgba(194,177,164,0) 400px,rgba(255,255,255,0) 400px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9a697', endColorstr='#00ffffff',GradientType=0 );
}

body.page-id-1566 .site-content article, body.page-id-1584 .site-content article {
	padding: 0 20px 0 30px;
	margin: 15px 0 0;
}

body.page-id-1566 #main, body.page-id-1584 #main {
	background-color: transparent;
}

body.page-id-1566 #main .sub-title, body.page-id-1566 #main .widgettitle {
	margin-top: 0;
}
/* contribute buttons, home page */

body .entry-content table.contribute {
	width: 90%;
}

body .entry-content .contribute-home {
	margin-top: 50px;
	margin-left: 0px;
}

div.donate-btn {
	width: 231px!important;
	margin-right: auto;
	margin-left: auto;
}

div.donate-btn input[type="submit"]{
	font-size: 20px;
	text-align: left;
	background-color: #b9a697;
	-webkit-border-radius: 15px;
	border-radius: 30px;
	background: -moz-linear-gradient(left,  rgba(185,166,151,1) 0%, rgba(185,166,151,0.82) 50%, rgba(220,211,203,0.75) 70%, rgba(255,255,255,0.25) 90%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(185,166,151,1) 0%,rgba(185,166,151,0.82) 50%,rgba(220,211,203,0.75) 70%,rgba(255,255,255,0.25) 90%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(185,166,151,1) 0%,rgba(185,166,151,0.82) 50%,rgba(220,211,203,0.75) 70%,rgba(255,255,255,0.25) 90%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9a697', endColorstr='#00ffffff',GradientType=1 );
	line-height: 30px;
	border: 0px none transparent;
	box-shadow: none;
	padding: 5px 5px 5px 10px;
	width: 230px!important;

}
h2.contribute a:link,
h2.contribute a:visited {
	color: black!important;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
h2.contribute a:hover {
	color: #575656!important;
	text-decoration: none!important;
	
}
/* *** */

@media screen and (min-width: 960px) {
	body.page-id-1584 .otw-sidebar-3 {
		margin-right: 60px;
	}
}

h2.yt-title {
	background-color: #b9a697;
	-webkit-border-radius: 15px 0 0 15px;
	border-radius: 35px 0 0 35px;
	background: -moz-linear-gradient(left,  rgba(185,166,151,1) 0%, rgba(185,166,151,0.82) 50%, rgba(220,211,203,0.75) 70%, rgba(255,255,255,0.25) 90%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(185,166,151,1) 0%,rgba(185,166,151,0.82) 50%,rgba(220,211,203,0.75) 70%,rgba(255,255,255,0.25) 90%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(185,166,151,1) 0%,rgba(185,166,151,0.82) 50%,rgba(220,211,203,0.75) 70%,rgba(255,255,255,0.25) 90%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9a697', endColorstr='#00ffffff',GradientType=1 );
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 50px;
	padding-left: 10px;
	margin-bottom: 0px;
}

.yt-feature h2.widgettitle {
	margin-top: 10px;
	margin-bottom: 5px;
}

h2.yt-title img.alignleft {
	margin-top: 0;
	margin-bottom: 0;
}

h2.yt-title a {
	color: white!important;
}

h2.yt-title img.alignleft {
	margin-right: 10px;
}
/* *** */

body {
	background-color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
}

body.custom-font-enabled {
	font-family: Verdana, sans-serif;
}

body .site {
	padding: 0 0 2em;
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: none;
	width: 100%;
	max-width: 1000px;
	background: -moz-linear-gradient(top,  rgba(185,166,151,1) 0%, rgba(194,177,164,0) 400px, rgba(255,255,255,0) 400px);
	background: -webkit-linear-gradient(top,  rgba(185,166,151,1) 0%,rgba(194,177,164,0) 400px,rgba(255,255,255,0) 400px);
	background: linear-gradient(to bottom,  rgba(185,166,151,1) 0%,rgba(194,177,164,0) 400px,rgba(255,255,255,0) 400px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9a697', endColorstr='#00ffffff',GradientType=0 );
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0;
	box-shadow: none;
}

.entry-content img.has-border {
	border: 1px solid #000;
}

.entry-content img.margin-zero {
	margin: 0;
}

.entry-content img.full-width {
	max-width: 100%;
}

.entry-content img.border {
	border: thin solid black;
}

.full_width .wp-caption.alignleft {
	margin: 0 auto;
}

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"] {
	padding: 0.28571429em 0.614285714em;
	font-size: 12px; 
	line-height: normal;
	font-weight: normal;
	color: #900202;
	background-color: #fff;
	background-repeat: repeat-x;
	background-image: none;
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}

input[type="submit"] {
	color: #333;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
/* * Elements * */

a {
	outline: none;
	color: #900202;
	text-decoration: none;
}

a:hover {
	color: #900202;
}

a:focus {
	outline: none;
}

a.title-link, a:visited.title-link {
	color: black;
	font-weight: bold;
}

.entry-content a:visited, .comment-content a:visited {
	color: #900202;
}

.entry-content .sub-title a:link, .entry-content .sub-title a:visited {
	color: white;
	text-decoration: none;
}

.entry-content h2.less-margin-bottom {
	margin: 35px 0 10px;
}

.entry-content h2.red-text {
	color: #900202;
	font-family: Times New Roman, serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 17px;
	text-transform: uppercase;
}

.entry-content h3 {
	color: #900202;
	line-height: inherit;
	margin-bottom: 0;
	padding-bottom: 0;
}

hr {
	/*background-color: #900202;
	  border: thin solid #900202;
	  height: 1px;*/
}

input {
	border: 1px solid #a0a0a0;
	background: #ffffff;
}

.quote-main {
	display: block;
	position: relative;
	top: 147px;
	height: 164px;
	width: 670px;
}

.quote-maintext {
	font-family: Times New Roman, serif;
	font-size: 20px;
	color: #000000;
	line-height: 22px;
	text-align: center;
}

.qcap {
	margin-left: 30px;
}

ul {
	font-family: Verdana, sans-serif;
	list-style-type: square;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: left;
}

/* * Header * */

.site-header {
	padding: 5px 0 0;
	position: relative;
}

.header-image {
	margin-top: 6px;
}

div.search {
	width: 225px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
}

#socialIcons {
	margin-top: 15px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
/* * Navigation * */
#menu-item-2294 {
	font-size: 19px!important;
	padding-top: 0!important;
	padding-bottom: 0!important;
}
#menu-item-2294 a {
	padding-right: 0!important;
	padding-left: 0!important;
}

#megaMenu {
	font: normal normal 12px/26px Arial, Helvetica, Geneva, sans-serif;
	// font: normal normal 26px Arial, Helvetica, Geneva, sans-serif;
	float: none;
}

#megaMenu #megaMenuToggle {
	padding: 0;
	text-align: center;
}

#megaMenu #megaMenuToggle .megaMenuToggle-icon {
	display: none;
}

#megaMenu.megaFullWidth {
	-webkit-border-radius: 0 25px 25px 0;
	-moz-border-radius: 0 25px 25px 0;
	border-radius: 0 25px 25px 0;
	height: 26px;
	width: 100%;
	margin-top: -5px;
	margin-bottom: 0;
	background: -moz-linear-gradient(left,  rgba(144,2,2,0) 0%, rgba(144,2,2,1) 10%, rgba(144,2,2,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(144,2,2,0) 0%,rgba(144,2,2,1) 10%,rgba(144,2,2,1) 100%);
	background: linear-gradient(to right,  rgba(144,2,2,0) 0%,rgba(144,2,2,1) 10%,rgba(144,2,2,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00900202', endColorstr='#900202',GradientType=1 );
}

#megaMenu.megaMenuHorizontal ul.megaMenu {
	width: auto;
	margin-bottom: 20px;
}

#megaMenu ul.megaMenu > li.menu-item {
	text-align: center;
	padding: 0;
}

#megaMenu ul li.menu-item, #megaMenu a {
	color: white;
	font: normal bold 12px/26px Arial, Helvetica, Geneva, sans-serif;
	// font: normal bold 26px Arial, Helvetica, Geneva, sans-serif;
}

#megaMenu ul li ul li.menu-item, #megaMenu ul li ul a {
	color: black;
}

#megaMenu a:hover {
	color: #ccbfb5;
}

#megaMenu ul li ul a:hover {
	color: #900202;
}

#megaMenu ul.megaMenu li.menu-item > a, #megaMenu ul.megaMenu li.menu-item > span.um-anchoremulator {
	line-height: 26px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after {
	display: none;
	/*content: '';
	position: absolute;
	top: 50%;
	right: 8px;
	margin-top: -1px;
	display: inline-block;
	background: transparent;
	border-style: solid dashed dashed;
	border-color: transparent;
	border-top-color: #999;
	font-size: 0;
	border-width: 3px 3px 0;
	padding-top: 1px;*/
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
	/* border-top: none; */
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
	padding: 5px;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
	border: thin solid #900202;
	padding: 0px;
	width: auto;
	white-space: nowrap;
	background: url(images/stripe.png) repeat;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.75);
}

#megaMenu li#menu-item-145 ul.sub-menu.sub-menu-1 {
	left: 60px!important;
	max-width: 100%;
	position: absolute;
}

#megaMenu li#menu-item-138 ul.sub-menu.sub-menu-1 {
	left: 630px!important;
}

.site-header #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item {
	border-bottom: thin solid gray;
	margin: 0px 5px;
}

.site-header #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 #menu-item-133 {
	border-bottom: 0px none gray;
}

.site-header #megaMenu .ss-nav-menu-with-img > a > .wpmega-link-title, .site-header #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-title {
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	color:black; //DELETE
}

.site-header #megaMenu .ss-nav-menu-with-img > a > .wpmega-link-description, .site-header #megaMenu .ss-nav-menu-with-img > a > .wpmega-item-description, .site-header #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-description, .site-header #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-item-description {
	font-size: 16px;
	font-weight: bold;
}

.site-header #megaMenu .ss-nav-menu-with-img > a:hover > .wpmega-link-title, .site-header #megaMenu .ss-nav-menu-with-img > a:hover > .wpmega-link-description {
	color: #900202;
}

/*Media Sub Menu (in the press)*/

/*#megaMenu ul.megaMenu li#menu-item-138 ul {
	position: absolute;
	left: 500px;
}*/



/* * Content * */

#main {
	margin-left: 15px;

}

body.home #main {
	background: url(images/background-content-v2.png) no-repeat center bottom;
}
/* YouTube section */

body.home img.img-less-padding {
	margin-right: 10px!important;
	margin-bottom: 0;
	margin-top: 10px;
}

.entry-content p.yt-feature {
	margin-top: 5px;
	margin-bottom: 3px;
}
/* ** */

.site-content {
	float: right;
	width: 100%;
	margin: 0;
	padding: 0;
}

.page-template-default .site-content {
	float: right;
	width: 100%;
	margin: 0;
	padding: 0;
}

.entry-content iframe {
	margin-bottom: 0;
}

.site-content article {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.entry-content, .entry-content li {
	line-height: 1.414285714;
	text-align: justify;
}

.home .entry-content, .home .entry-content li {
	text-align: left;
}

.entry-content {
	width: 100%;
}

.entry-content p {
	margin: 0 0 1.114285714em;
	font-size: 12px;
	line-height: 17px;
}

.wp-caption .wp-caption-text {
	font-style: normal;
	font-size: .85rem;
	line-height: 1.5;
	color: #757575;
	font-weight: normal;
	text-align: center;
}

.entry-content iframe .subheader {
	font-family: Times New Roman, serif;
	font-weight: bold;
	font-size: 12px;
	color: #900202;
	text-align: left;
}

.entry-content h3.times-new-roman, .entry-content p.terms-and-conditions {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 1em;
}

.entry-content p.terms-and-conditions {
	text-align: left;
	font-size: 18px;
	color: #900202;
}

.search form input[type="text"] {
	border-radius: 0;
	max-width: 120px;
	padding: 3px 0 0;
}

.search form input[type="submit"] {
	padding: 4px 6px 3px;
	border: 1px solid #a0a0a0;
	background: #ffffff;
	background-image: none;
	border-radius: 0;
	font-size: 11px;
}

.entry-header {
	margin-bottom: 0;
	// margin-top: 38px;
}

.entry-header .entry-title, h2.sub-title, .widget_super_rss_reader h2.widgettitle, div.categoryname {
	color: #FFFFFF;
	text-align: left;
	background: url(images/bkg-header.png) no-repeat;
	// height: 26px;
	padding-top: 1px;
	// padding-left: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform: uppercase;
	letter-spacing: .05em;
	font-family: Times New Roman, serif;
  	font-weight: bold;
 	font-size: 20px;
	padding-left:15px;
}

.article-title {

	text-align: left;
	padding-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform: uppercase;
	letter-spacing: .05em;
	font-family: Times New Roman, serif;
  	font-weight: bold;
 	font-size:19px;
	line-height: 24px;
	padding-left:15px;
}

.entry-header2 {
	color: #ffffff;
	text-align: left;
background: url(images/bkg-header.png) no-repeat;
	// height: 26px;
	padding-top: 1px;
	// padding-left: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font: bold 20px/26px Times;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .05em;
}






.home h2.sub-title, .home .otw-sidebar-3 .widget h2 {
	margin-top: 0;
	text-transform: capitalize;
}

.widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.widget_rss h2.widgettitle a {
	color: #ffffff;
	text-decoration: none;
}

.super-rss-reader-widget {
	margin-top: 8px;
}

.site-content .srr-style-none .srr-item {
	padding: 0!important;
	margin: 0 0 15px 12px;
}

.site-content .srr-title {
	margin-bottom: 0!important;
}

.srr-title a, .srr-title a:visited {
	color: black;
	font-weight: bold;
}

.srr-meta {
	display: none;
}

.site-content .srr-wrap .srr-item > * {
	margin-bottom: 0px !important;
}
/* Trump book page */

.page-id-1323 .entry-content h2 {
	margin-bottom: 0;
	font-size: 1.6rem;
}

.page-id-1323 .entry-content h3 {
	margin-top: 0;
	font-size: 1.3rem;
}

.adapted-box {
	border-right: thin solid silver;
	padding-right: 15px;
}

.adapted-hr {
	background-color: silver;
	height: 1px;
}

.page-id-1323 .entry-content a:link, .page-id-1323 .entry-content a:visited {
	color: #ffcc00;
	text-decoration: underline;
	font-weight: bold;
}

.adapted-box ul {
	margin-left: 0;
	padding-left: 0;
}

.adapted-box ul li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 3px;
}
/* twitter feed */

.timeline {
	background: transparent !important;
	border-radius: 5px;
}

.customisable-border {
	border: 1px solid #aea296 !important;
}

li.tweet:nth-child(even) {
	background: #aea296 !important;
}
/*.widget_rss .rssSummary{
  font-family: Verdana, sans-serif;
  font-size: 12px;
  line-height: 17px;
}*/

.entry-header .entry-title a, .nav-previous a {
	// font-weight: normal;
	// font-style: normal;
}

.entry-header .entry-title a:hover {
	text-decoration: none;
}

.home .book-title {
	line-height: 30px;
	font-weight: 600;
	font-size: 26px;
	font-family: 'Times New Roman', Times, serif;
	text-align: center;
	display: block;
}

.home .book-tagline {
	font-weight: normal;
	color: #a20000;
	font-size: 19px;
	line-height: 23px;
	font-family: 'Times New Roman', Times, serif;
	text-align: center;
	display: block;
}

.home .otw-sidebar-3 .widget h2 img {
	display: none;
}

.home .Free_Quotation_quotation {
	font-size: inherit;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}

.home .Free_Quotation_author {
	display: none;
}

.home .Free_Quotation_quotation strong {
	color: #900202;
}

.site-content article {
	border-bottom: none;
	padding: 0;
	margin: 15px auto;
	width: 93%;
}

.template-front-page .site-content article {
	margin-top: 20px;
}

.site-content article a:hover {
	text-decoration: underline;
}

#linklist1 h2 {
	width: 98%;
}
/* div to float book covers */

.fltLeft {
	float: left;
	margin-right: 25px;
	width: 300px;
	text-align: center;
}

.fltLeft img.aligncenter, .fltLeft .wp-caption.aligncenter {
	margin-top: 0;
	margin-bottom: 0;
}

.fltLeft .wp-caption .wp-caption-text {
	font-style: normal;
	font-size: 0.857142857rem;
	line-height: 1.5;
	margin: 0;
	color: black;
}
/* *** */
/* tables general */

table.archiveTable td {

padding: 5px;
}

table.archiveTable {

margin-bottom:25px;

}

.entry-content .tablepress td, .entry-content .tablepress th {
	padding: 0 3px;
	text-align: left;
}
/* contribute table */

.entry-content table.contribute {
	border-bottom: 0px none #ededed;
	margin: 0;
	width: 300px;
	text-align: left;
}

.contribute td {
	padding: 0px!important;
}
/* tables for buy images */

.entry-content table.buybtn-table {
	border-bottom: 0px none #ededed;
	margin: 45px auto 0;
	width: 100%;
	max-width: 450px;
	text-align: center;
}

.buybtn-table img {
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}
 /*raves & reviews 
div.review-block{
  margin-bottom: 25px;
}
div.review-block > p{
  margin-bottom: 10px;
}
.entry-content p.source-cite{
  margin-left: 40px;
}*/

/* resource links */

.categories {
	background: #b4a595;
	background: -moz-linear-gradient(top,  #b4a595 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4a595), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #b4a595 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #b4a595 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #b4a595 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #b4a595 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4a595', endColorstr='#ffffff',GradientType=0 );
	padding: 20px 20px 30px;
}

.categories h2 {
	margin: 0;
	font: bold 20px/20px Times;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: white;
	border-bottom: thin solid white;
}

.entry-content .categories li, .entry-content .linklist li {
	list-style-type: none;
	margin-left: 25px;
	padding: 10px;
}

.entry-content .linklist ul {
	margin-top: 10px;
}

.linktable {
	margin: 0;
	padding: 0;
}

.entry-content .linktable ul {
	line-height: 1.25;
	font-size: .85rem;
}

h4.collapseomatic {
	color: #900202;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 18px;
	font-size: 12px;
	font-weight: bold;
}

.collapseomatic_content li {
	padding-bottom: 10px;
}

.entry-content ul.has-square-bullets, .entry-content ul.has-square-bullets li ul {
	list-style-type: square;
}

.entry-content ul.has-more-margin li {
	margin-top: 12px;
	margin-bottom: 12px;
}

.entry-content .galleria-img img {
	max-height: 350px;
	width: auto;
}

.noarrow {
	background-image: none !important;
	padding: 0 0 5px 0;
}

.post-114 div>br, .post-110 div>br {
	display: none;
}
/* *** */

footer.entry-meta {
	margin-top: 2.75em;
}

.postFooter {
	text-transform: uppercase;
	letter-spacing: .1em;
	font: 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
}

p.post-categories {
	margin: 0;
	font: 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}

p.post-categories a {
	font-weight: normal;
	font-style: normal;
}

.entry-meta a {
	font-weight: normal;
	font-style: normal;
}

.edit-link {
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
	font-size: .9em;
	text-align: right;
	display: block;
	text-transform: lowercase;
}

.nav-previous, .nav-next a {
	font-size: smaller;
	font-weight: normal;
	font-style: normal;
}
/*comments */

.comments-title {
	margin: 1em 0;
	font: bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform: uppercase;
	letter-spacing: .2em;
	color: #999;
}

.comments-area article header cite, .comments-area article header time {
	font: 80%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin-left: 1rem;
}

.comments-area article header {
	margin: 0 0 1.428571429rem;
}

.comment-content {
	padding-left: 1rem;
	padding-right: 1rem;
	font-size: 95%;
}

.thread-even {
	background-color: #d9d2ca;
}
/*Sidebar*/

#secondary {
	float: left;
	border: none;
	padding-top: 15px;
	font-family: Times New Roman, serif;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #900202;
	background: #E5E0DB;
	width: 100%;
}

.widget-area .widget {
	margin-bottom: 5px;
	padding: 0 10px;
}
/*.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget{
  font-size: 1rem;
}*/

.widget-area .widget .quotescollection-quote p {
	margin: 25px;
	text-align: center;
	font-family: Times New Roman, serif;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #900202;
}

.widget-area .widget_quotescollection .navigation {
	display: none;
}

.widget-area .widget_categories {
	margin-bottom: 0!important;
	border-top: thin dotted silver;
	padding-bottom: 0!important;
}

.widget-area .widget_archive {
	padding-top: 0!important;
	margin-bottom: 0!important;
	padding-bottom: 0!important;
}

.widget-area .widget_search, .widget-area .widget_links {
	border-bottom: thin dotted silver;
	padding-top: 0!important;
	padding-bottom: 10px!important;
}

.widget-area .widget h2 {
	font-family: Times New Roman, serif;
	font-weight: bold;
	font-size: 20px;
	color: #900202;
	text-align: center;
	padding-bottom: 15px;
}

.widget-area .widget h3 {
	margin: 1.5em 0 0;
	margin-bottom: .5em;
	text-transform: uppercase;
	letter-spacing: .2em;
	color: #404040;
	font: .78em/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
	font-size: 0.928571429em;
	line-height: normal;
}

.widget-area .widget li {
	margin: 0;
	padding: 0 0 .25em 15px;
	line-height: 1.25em;
}

.widget-area .widget .blogroll li {
	padding-bottom: 0;
}

.widget-area .widget a, .widget-area .widget a:visited {
	color: #900202;
	font-weight: normal;
	font-style: normal;
}

.widget-area .widget a:hover {
	color: #900202;
	text-decoration: underline;
}

.widget-area .widget_black_studio_tinymce form {
	margin-bottom: .5em;
	text-align: center;
}

.widget-area .widget_search input[type="submit"] {
	display: block;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}
/* media page */

.page-id-112 .widget-area .widget h3 {
	font-size: 12px;
	text-align: center;
	text-transform: capitalize;
	margin-bottom: 0;
	letter-spacing: normal;
	line-height: 1.4;
	margin-top: 5px;
}
/*.page-id-112 .widget-area .widget {
	margin-bottom: 0;
}*/
/*.widget_youtube_responsive h3{
  display:none;
}*/
/*.widget_youtube_responsive{
	margin-top: 5px;
}*/
/*sidebar tables*/

.widget-area .tablepress {
	width: auto;
	margin: 25px auto 0;
}

.widget-area .tablepress .odd td {
	background-color: transparent!important;
}

.widget-area .tablepress th, .widget-area .tablepress td {
	padding: 0;
	border: 0;
	background: 0;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

.widget-area .tablepress td a img {
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.95);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.95);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.95);
} 
/*Social Share*/

#socialIcons a {
	color: black;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

#socialIcons img {
	border-style: none;
	display: inline;
	padding: 0 2px;
	vertical-align: middle;
}
/*.post img {

padding: 4px;

border: 1px solid #ddd;

}*/

.st_sharethis {
	font: 1.1em Georgia,Serif!Important;
}

.delicious_vertical {
	margin: 0!important;
}
/*Footer*/

footer[role="contentinfo"] {
	border-top: none;
	clear: both;
	line-height: 2;
	padding: 0;
	width: 100%;
	margin: 0;
}
/* Links are not displaying   1/9/2014 */

#colophon .widget_nav_menu {
	text-align: center;
	background: #780001 none 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

#colophon  ul.menu {
	background-color: transparent;
	text-align: center;
	border-radius: 25px;
	padding: 8px 30px;
}

#colophon ul.menu li {
	padding-left: 0;
	margin-right: 15px;
	padding: 0;
	margin-left: 0;
}

#colophon .widget_nav_menu li ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
}

#colophon .widget_nav_menu li a {
	color: #fff;
	font-size: 11px;
	text-transform: none;
}

#colophon .widget_nav_menu ul li:hover > ul.sub-menu {
	border-left: 0;
	display: block;
}

#colophon .widget_nav_menu li ul.sub-menu li a {
	background: #efefef;
	border-bottom: 1px solid #ededed;
	display: block;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	padding: 8px 10px;
	padding: 0.571428571rem 0.714285714rem;
	width: 180px;
	width: 12.85714286rem;
	white-space: normal;
}
/* End of footer sub navigation links */

#colophon  ul.menu, #colophon ul.menu li {
	display: inline-block;
}

#colophon .widget_text {
	padding-left: 20px;
	line-height: 1.1;
	padding-bottom: 5px;
	margin-top: 5px;
}
/* =Responsive Structure

----------------------------------------------- */

@media (max-width: 800px) {
	body .site {
		padding: 0 0 2em;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
		width: 99.999%;
	}
	
	#main {
		margin-left: 0;
	}
	
	.site-header {
		padding: 0;
	}
	
	#outerWrapper {
		padding-left: 1.514285714em;
		padding-right: 1.514285714em;
	}
	
	body.home #main {
		min-height: auto;
		background-size: 100%;
		padding-bottom: 50px;
	}
	
	body, input, textarea {
		font-size: 12px;
	}
	
	.gw-go-footer .gw-go-btn-wrap, .gw-go-footer .gw-go-btn-medium {
		height: auto;
	}
	
	.gw-go-btn-wrap-inner {
		height: auto;
		/*ov
		erflow: hidden;*/
	}
	
	#content {
		margin-top: .5em;
	}
	
	#contentBlocks .otw-sidebar h2 {
		font-size: 1.3em;
	}
	/* Simplify the basic layout */
	
	#main #content {
		margin: 0 1.6%;
		width: auto;
	}
	
	.main-navigation li a {
		color: white;
		font-weight: bold;
		font-size: 11px;
		padding-top: 3px;
	}
	
	#nav-below {
		margin-bottom: .625em;
	}
	/* *** */
	
	body.home .site-content {
		margin: 1em 0 0;
	}
	
	.main-navigation li {
		padding-right: .125em;
		padding-left: .125em;
		margin: 0 .425em;
	}
	/* Simplify the showcase template */
	
	.page-template-showcase-php .featured-posts {
		min-height: 280px;
	}
	
	.featured-posts section.featured-post {
		height: auto;
	}
	
	.page-template-showcase-php section.recent-posts {
		float: none;
		margin: 0;
		width: 100%;
	}
	
	.page-template-showcase-php #main .widget-area {
		float: none;
		margin: 0;
		width: auto;
	}
	
	.page-template-showcase-php .other-recent-posts {
		
	}
	/* Simplify the showcase template when small feature */
	
	section.featured-post .attachment-small-feature, .one-column section.featured-post .attachment-small-feature {
		border: none;
		display: block;
		float: left;
		height: auto;
		margin: 0.625em auto 1.025em;
		max-width: 30%;
		position: static;
	}
	
	article.feature-image.small {
		float: right;
		margin: 0 0 1.625em;
		width: 64%;
	}
	
	.one-column article.feature-image.small .entry-summary {
		height: auto;
	}
	
	article.feature-image.small .entry-summary p a {
		left: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
	}
	/* Remove the margin on singular articles */
	
	.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
		width: 100%;
	}
	/* Simplify the pullquotes and pull styles */
	
	.singular blockquote.pull {
		margin: 0 0 1.625em;
	}
	
	.singular .pull.alignleft {
		margin: 0 1.625em 0 0;
	}
	
	.singular .pull.alignright {
		margin: 0 0 0 1.625em;
	}
	
	.singular .entry-meta .edit-link a {
		left: 0;
		position: absolute;
		top: 40px;
	}
	
	.singular #author-info {
		margin: 2.2em -8.8% 0;
		padding: 20px 8.8%;
	}
	/* Make sure we have room for our comment avatars */
	
	.commentlist {
		width: 100%;
	}
	
	.commentlist > li.comment, .commentlist .pingback {
		margin-left: 102px;
		width: auto;
	}
	/* And a full-width comment form */
	
	#respond {
		width: auto;
	}
	/* No need to float footer widgets at this size */
	
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}
	
	/* No need to float 404 widgets at this size */
	
	.error404 #main .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}
}
	@media (max-width: 650px) {
	
	

	
	
	blockquote {
		margin: 0;
	}
	/* Floated content doesn't work well at this size */
	
	.alignleft, .alignright {
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	/* Make sure the post-post navigation doesn't collide with anything */
	
	#nav-single {
		display: block;
		position: static;
	}
	
	.singular .hentry {
		padding: 1.625em 0 0;
	}
	
	.singular.page .hentry {
		padding: 1.625em 0 0;
	}
	/* Use the available space in the smaller comment form */
	
	#respond input[type="text"] {
		width: 95%;
	}
	
	#respond .comment-form-author .required, #respond .comment-form-email .required {
		left: 95%;
	}
	
	
	/*Restyle the mobile only navigation*/
	
	.menu-toggle {
		color: #900202;
		font-weight: bold;
	}
	
	.main-navigation {
		margin-top: 0;
		background-color: #fff;
	}
	
	.main-navigation ul {
		margin-left: 1em;
	}
	
	.main-navigation ul li {
		padding-right: .25em;
		text-align: left;
		line-height: 3;
		width: 99%;
		padding-left: .25em;
	}
	
	.main-navigation ul li a {
		border-bottom: 0;
		color: #790102;
		line-height: normal;
		text-transform: uppercase;
		white-space: nowrap;
		font-weight: normal;
		font-size: 1em;
		font-style: normal;
		text-decoration: none;
	}
	
	.main-navigation li ul {
		background: transparent;
	}
	
	.main-navigation li ul li {
		font-weight: normal;
		font-style: normal;
	}
	
	.main-navigation li ul li a {
		
	}
	
	.main-navigation li ul li a:hover {
		background: transparent;
	}
	
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		border-bottom: none;
		border-top: none;
	}
	
	.main-navigation li.current-menu-item, .main-navigation li.current_page_item, .main-navigation li.current-page-ancestor {
		background: transparent;
	}
	
	.main-navigation a:active {
		color: #FFF200;
	}
	/* Wrapper & Content */
	/*Stack the home page content blocks*/
	
	#contentBlocks .otw-sidebar {
		width: auto;
		margin-right: 1%;
		margin-left: 1%;
		float: none;
		display: block;
		margin-bottom: 1.5em;
	}
	
	#contentBlocks .otw-sidebar h2 {
		font-size: 1.45em;
		width: auto;
	}
	
	#outerWrapper {
		padding-left: 1.514285714em;
		padding-right: 1.514285714em;
	}
	
	.site-content {
		float: none;
		width: auto;
		display: block;
	}
	
	.site-content article {
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;
	}
	
	.full-width .site-content article {
		margin-left: 3%;
		margin-right: 3%;
	}
	/* Sidebar  */
	
	.widget-area {
		border-top: none;
	}
	
	iframe {
		width: 500px;
	}
	
	.entry-content .tablepress td {
		display: block;
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 600px) {
	#megaMenu ul li.menu-item, #megaMenu a {
		color: black;
		font: normal bold 16px/26px Arial, Helvetica, Geneva, sans-serif;
	}
	
	#megaMenu a:hover {
		color: #900202;
	}
}
	@media screen and (min-width: 600px) {
	#megaMenu.megaFullWidth {
		margin-right: auto;
		height: 50px;
	}
	
	#megaMenu ul.megaMenu > li.menu-item {
		padding: 5px 0 0 0;
		text-align: left;
	}
	
	#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator {
		padding-right: 10px;
	}
	
	#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator {
		padding: 0 10px;
	}
	
	#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
		top: 25px;
	}
	
	div.search {
		top: 10px;
		position: absolute;
		right: 1px;
		margin: 0;
	}
	
	#socialIcons {
		float: right;
		margin-right: 30px;
		text-align: right;
		margin-top: 0;
	}
	
	.entry-header .entry-title, h2.sub-title, .widget_rss h2.widgettitle, div.categoryname {
		width: 100%;
		// max-width: 408px;
	}
	
	body.home #main {
		min-height: 950px;
		padding-bottom: 180px;
	}
	
	.entry-content img.home-padding {
		padding: 0 0 0 10px;
	}
	
	.site-content {
		float: right;
		width: 70%; // previous value was 70%
		margin: 0;
		padding: 0 20px 0 0;
	}

	.site-content2 {
		float: right;
		width: 90%; // previous value was 70%
		margin: 0;
		padding: 0 20px 0 0;
	}
	
	.entry-header {
		margin-top: 78px;
	}

	.entry-header2 {
		margin-top: 78px;
	}
	
	
	.full_width .wp-caption.alignleft {
		margin: 0;
	}
	
	.page-template-default .site-content {
		float: right;
		width: 65%;
		margin: 0;
		padding: 0 5% 0 0;
	}
	
	.site-content article {
		// padding: 0 20px .5rem 30px;
		// margin: 15px 0 1.5em;
		width: 95%;
	}
	
	#secondary {
		margin: 0;
		width: 30%;
		display: block;
		background: #E5E0DB url(images/bkg-sidebar.png) no-repeat center bottom;
		padding-bottom: 315px;
	}
	
	.linktable {
		-moz-column-count: 2;
		-moz-column-gap: 20px;
		-webkit-column-count: 2;
		-webkit-column-gap: 20px;
		column-count: 2;
		column-gap: 20px;
	}
	
	#linklist1 h2 {
		width: 408px;
	}
	
	.entry-content .one_third {
		width: 40%;
	}
	
	.entry-content .two_third {
		width: 60%;
	}
	
	.entry-content .contribute-home {
		max-width: 300px;
	}
}

@media screen and (min-width: 960px) {
	div.search {
		top: 110px;
		right: 30px;
	}
	
	#megaMenu.megaFullWidth {
		width: 985px;
		padding-left: 50px;
		height: 26px;
	}
	
	.entry-header .entry-title {
		margin-left: 5px;
	}
	
	.home .book-title {
		margin-top: 22px;
	}
	
	.entry-content .categories li, .entry-content .linklist li {
		padding: 0;
	}
	
	#secondary {
		margin: 2px 0 0 25px;
		width: 243px;
	}
	
	#colophon .widget_nav_menu {
		text-align: center;
		background: transparent;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	#colophon  ul.menu {
		background-color: #900202;
	}
	
	.widget_rss .rssSummary {
		/*margin-right: 50px;*/
	}
	
	p.home-extra-article {
		margin-left: 12px;
		margin-right: 70px;
		margin-bottom: 0;
	}
	
	p.home-extra-article a, p.home-extra-article a:visited {
		color: black;
	}
	
	p.home-extra-article a.read-more, p.home-extra-article a:visited.read-more {
		color: #A30005;
	}
	
	.contribute-home {
		margin-left: 10px;
	}
	
	.contribute-home p {
		margin-right: 25px;
	}
	
	.otw-sidebar-3 {
		/* widget block for blog entries on home page */
		margin-left: 60px;
	}
}



@media screen and (max-width: 480px) {
 
	#beta table {
    display: block;
	width:100%;
  }
  #beta thead {
    display: none;
  }
  #beta tbody {
    display: table;
  }
 #beta tr {
    display: table-row-group;
  }
   #beta tr:nth-child(odd) {
      // background-color: #f9f9f9; /* optional */
    }
  #beta td {
    display: table-row;
  }
    #beta td:before,
    #beta td > span {
      display: table-cell;
      padding: 7px 13px; /* optional */
      border: 1px solid #e8e8e8; /* optional */
    }
    #beta td:before {
      content: attr(data-label);
      font-weight: 600; /* optional */
    }
    #beta td:not(.align-start) > span {
      vertical-align: middle; /* optional */
    }
	
	 #cat{
    font-size:7px;
}

 #s{
    font-size:10px;
}

table {width:100%;}
 
}

#thumbImg {

margin-right:10px;
margin-bottom:10px;
}

